#banner-header-top-pc {
  background-color: #0070E0;
  color: #fff;
  text-align: center;
  padding: 15px;
  font-weight: bold;
  display: block;
  z-index: 990;
  padding-bottom: 18px;
  position: relative;
}

#banner-header-top-pc span {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}
#banner-header-top-pc a {
  background: transparent;
  padding: 5px 15px;
  border-radius: 7px;
  margin-left: 15px;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
}
#banner-header-top-mobile {
  background-color: rgb(0, 112, 224);
  color: rgb(255, 255, 255);
  text-align: center;
  padding: 15px;
  font-weight: bold;
  z-index: 990;
  position: relative;
}
#banner-header-top-mobile a img {
  padding: 10px;
  margin-left:18px;
  margin-right:18px;
  padding-right: 20px;
}